{% extends 'base.html.twig' %}

{% block body %}
    <div class="my-5 text-center">
        <h1>Utente non autorizzato.</h1>

        <a class="my-3 btn btn-outline-danger" href="{{ path('cas_bundle_logout') }}">
            Prova ad uscire dall'autenticazione centralizzata.
        </a>
    </div>
{% endblock %}